/* Button to navigate backwards */
"lsBarButtonItemBack" = "Geri";

/* Button to cancel an action or navigation */
"lsBarButtonItemCancel" = "İptal";

/* Button to close the current view */
"lsBarButtonItemClose" = "Kapat";

/* Button to complete an action or navigation, or to exit a mode, like editing or exporting modes */
"lsBarButtonItemDone" = "Bitti";

/* Enter Edit mode on a list of objects */
"lsBarButtonItemEdit" = "Düzenle";

/* Intended to help the user understand that they must tap + hold + drag items to move them and rearrange the order or number of items on the toolbar */
"lsBarButtonItemEditRearrangableToolbar" = "Araç çubuğunu düzenlemek için öğeleri sürükle";

/* Button to export to another destination, like the internet, iTunes, or printing, $1 = a name for the export destination, like 'Dropbox', or 'Print' */
"lsBarButtonItemExportTo" = "Şuraya aktar: %1$@";

/* Importing a note */
"lsBarButtonItemImport" = "İçe Aktar";

/* Button to import a whole folder, $1 = folder name */
"lsBarButtonItemImportFromFolderNamed" = "Şunu içe aktar: %1$@";

/* Title of import popover */
"lsBarButtonItemImportTopLevel" = "İçe Aktar";

/* Title for button that displays sort menu */
"lsBarButtonItemSort" = "Sırala";

/* Button for backing up to an online destination, $1 = a name for the export destination, like 'Dropbox', or 'Print' */
"lsBarButtonItemSyncTo" = "Şuraya Yedekle: %1$@";

